#pluginAppObj_9_15 {
    overflow: hidden;
}

#textillateContainer_pluginAppObj_9_15 {
    line-height: 1.2;
    height: 57px;display: table;width: 100%;
}

#textillate_pluginAppObj_9_15 {
    font-family: Tahoma;
    font-weight: bold;
    font-style: italic;
    font-size: calc(36pt - max(36pt - var(--min-text-size), 0pt) * var(--font-size-factor)) ;
    color: rgba(0, 0, 0, 1);
    opacity: 0;
    white-space: nowrap;display: table-cell;vertical-align: middle;
}